@charset "UTF-8";
/* CSS Document */
#contents .content {
    background-image: url("../images/factory/factory-bg.png");
}
#main-img img{
    width: 100%;
}
#content-top h3 {
    font-size: 18px;
    text-align: center;
    color: #6fb92c;
    font-weight: bold;
    line-height: 1.6;
    margin: 30px 0 0;
    padding: 0 15px;
}
#section1 h4 {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    line-height: 1.6;
    margin: 30px 0;
}
#section1 h5 {
    font-size: 18px;
    text-align: center;
    color: #000;
    font-weight: bold;
    margin: 10px 0;
}
#section1 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0;
    padding: 0 15px;
}
#section1 img{
    width: 100%;
	margin-bottom: 10px;
}
#left-contents{
	width: 100%;
    margin-bottom: 30px;
}
#right-contents{
	width: 100%;
    margin-bottom: 30px;
}
.reverse {
    color: #fff;
    background: #6fb92c;
    padding: 3px 0px;
}
#section1 a{
    font-size: 20px;
    color: black;
}
#section1 h4{
    margin: 20px 0;
}
.technology-image img:hover{
	transition: all 1s;
	transform: scale(1.4);
}
@media only screen and (min-width: 600px) {
#content-top h3 {
    font-size: 2.8vw;
    text-align: center;
    color: #6fb92c;
    font-weight: bold;
    line-height: 1.6;
    margin: 30px 0 0;
    padding: 0 30px;
}
#left-contents{
	width: 48%;
}
#right-contents{
	width: 48%;
}
#section1 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 5% 0;
    padding: 0 30px;
}
#section1 h4 {
    font-size: 2.8vw;
    text-align: center;
    font-weight: bold;
    line-height: 1.6;
    margin: 30px 0;
}
#section1 h4 {
    margin: 10px 0;
}
}
@media only screen and (min-width: 1024px) {
#section1 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0;
    padding: 0 ;
}
#content-top h3 {
    font-size: 28px;
    text-align: center;
    color: #6fb92c;
    font-weight: bold;
    line-height: 1.6;
    margin: 30px 0 0;
    padding: 0;
}
#section1 h4 {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    line-height: 1.6;
    margin: 20px 0;
}
}